/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: 64px;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px;
    font-family: gtreg !important;
    line-height: 26px;
}
header#top ul.buttons.sf-menu {
    margin-right: -223px !important;
}
a#logo {
    right: 92%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-left: 12%;
}
div#sec2 {
    padding-top: 580px !important;
    padding-bottom: 80px !important;
}
#sec1 .carousel-item {
    padding: 0 100px !important;
}
#sec2 .vc_column-inner {
    padding-left: 68px;
}
html body h1 {
    font-family: gtbold;
    font-size: 55px;
    line-height: 65px;
}
html body h3 {
    font-family: 'gtmed';
    font-size: 32px;
    line-height: 42px;
	font-weight: 400;
}
html body p {
    font-family: 'gtreg';
    font-size: 16px;
    line-height: 31px;
}
#sec2 h3 {
    font-family: 'gtreg';
    font-weight: 200;
    font-size: 22px;
    line-height: 30px;
}
#sec1 .owl-stage {
    padding-top: 0px;
}
div#sec-about .c1 .vc_column-inner {
  
    padding-bottom: 87px;
}
#sec-about h3 {
    position: absolute;
    transform: rotate(90deg);
    top: 85px;
    left: -168px;
    letter-spacing: 9px;
    text-transform: uppercase;
    font-size: 22px !important;
}
div#sec-about {
    padding-top: 66px !important;
}
#sec-about p {
    line-height: 31px;
}
#sec-about a#b1 {
    margin-left: 244px;
    margin-top: 32px;
    border: 2px solid #ffd301;
    border-radius: 0px !important;
    background: transparent !important;
    font-family: gtbold;
    padding: 12px 36px 12px 36px !important;
}
#sec-about .img2 {
    position: relative;
    top: -171px;
    left: -110px;
}
#sec-pro h3 {
    position: absolute;
    transform: rotate(90deg);
    top: 85px;
    left: -222px;
    letter-spacing: 9px;
    text-transform: uppercase;
    font-size: 22px !important;
}
#sec-about .img3 {
    position: relative;
    top: -207px;
    left: 182px;
}

div#sec-imgg .c1:before {
    content: '';
    border: 2px solid #48494a;
    width: 427px;
    height: 342px;
    top: -321px;
    left: 136px;
    position: absolute;
}
div#sec-p1 {
    margin-top: -138px;
    padding-top: 103px !important;
}

a#b1 {
    border: 2px solid #ffd301;
    border-radius: 0px !important;
    background: transparent !important;
    font-family: gtbold;
    padding: 12px 36px 12px 36px !important;
}
div#sec-img {
    z-index: 111;
}
#sec-pro p {
    font-size: 13px;
}
#sec-pro a#b1, #sec-blog a#b1 {
    margin-left: 460px;
}
#sec-blog {
    padding-top: 130px !important;
}
#sec-blog .txt h3 {
    position: absolute;
    transform: rotate(90deg);
    top: 85px;
    left: -209px;
    letter-spacing: 9px;
    text-transform: uppercase;
    font-size: 22px !important;
}
#sec-blog p {
    font-size: 13px;
}
#sec-blog span.meta-category {
    display: none;
}
#sec-blog .carousel-item {
    margin-right: 30px;
}
#sec-blog .article-content-wrap {
    padding: 30px 0px !important;
    background: transparent !important;
}
#sec-blog .inner-wrap {
    background: transparent !important;
}
#sec-blog h3.title {
    font-size: 23px !important;
    font-family: gtbold;
    line-height: 34px;
}
#sec-blog .excerpt {
    font-size: 12px;
    font-family: gtreg;
    line-height: 24px;
    color: #9a9a9a !important;
}
#sec-blog h3 {
    color: #fff !important;
    font-family: 'gtbold';
}

#sec-blog .carousel-item:after {
    content: url(https://devu05.testdevlink.net/orlando/wp-content/uploads/2023/05/arr.png);
    position: absolute;
    top: 158px;
    left: 325px;
}
#sec-blog .excerpt::after {
    content: 'Read More';
    color: #ffd301;
}
#sec-nec h2.ns-heading-el {
    font-family: gtbold;
    font-size: 83px;
    line-height: 82px;
}
#sec-nec p {
    font-family: gtreg !important;
    font-size: 20px;
}
#sec-nec a.primary-color {
    background: transparent !important;
    border: 1px solid #ffd301;
    border-radius: 0px !important;
    font-family: gtbold;
    font-size: 14px;
}
div#footer-widgets p {
    font-size: 14px;
    font-family: 'gtreg';
    line-height: 24px;
}
div#footer-widgets .iconnn ul li {
    display: inline-block;
    margin-right: 12px;
}
div#footer-widgets .iconnn ul li i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
}
div#nav_menu-2 {
    margin-left: 106px !important;
}
div#footer-widgets ul li a {
    font-family: 'gtreg';
    font-size: 16px;
    line-height: 38px;
}
li.mrk p {
    font-family: 'gtreg' !important;
    font-size: 16px !important;
    line-height: 38px !important;
}
div#footer-widgets .iconnn ul li i:hover {
    background-color: #ffd301;
    border: unset;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: -3px;
    top: 124px;
    font-size: 20px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    top: 192px;
    font-size: 24px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
       content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    top: 60px;
    font-size: 26px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
div#sec-imgg .c2:before {
    content: '';
    border: 2px solid #48494a;
    width: 332px;
    height: 335px;
    top: -153px;
    left: 171px;
    position: absolute;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: gtbold !important;
    color: #fff !important;
    font-size: 28px !important;
}
div#custom_html-3 .textwidget.custom-html-widget .foot-secc ul li {
    margin-top: 21px;
}
.woocommerce ul.products li.product .price {
    color: #565657 !important;
    font-family: 'gtreg';
    font-size: 16px;
}
div#copyright div#text-5 {
    float: left;
}

div#copyright div#text-6 {
    float: right;
}

div#copyright .col.span_5 {
    max-width: 100% !important;
    border-top: 1px solid;
    padding: 20px 0px;
}

div#copyright {
    padding: 0 !important;
}
#footer-widgets form.tnp-form {
    position: relative;
}

#footer-outer #footer-widgets .col input[type=submit] {
    position: absolute;
    right: 4px;
    width: auto;
    font-size: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 20px;
    border-radius: 50px !important;
    background: white !important;
    opacity: 1;
}

#footer-widgets input.tnp-email {
	background: transparent !important;
	border-radius: 50px;
}

#footer-widgets form.tnp-form::after {
    content: '\f1d8';
    font-family: 'FontAwesome';
    color: #ffd50e;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
#footer-widgets .col.span_3:not(:last-child)::before {
    content: '';
    height: 180px;
    border-left: 2px solid #1f2024;
    position: absolute;
    right: 35px;
    top: 30px;
}

#footer-widgets .col.span_3:first-child::before {
    right: -50px;
}